---
  ##############################################################################
  ### Annotation
  ##############################################################################
  annotation: "../prepare_annotation/results/annotation.gtf"
  genome: "../prepare_annotation/results/genome.fa"
  annotation_filtered: "../prepare_annotation/results/filtered_transcripts.gtf"
  STAR_index: "../prepare_annotation/results/STAR_index/"
  other_RNAs_sequence: "../prepare_annotation/other.fa"
  other_RNAs_index: "../prepare_annotation/results/other_RNAs_sequence.idx"
  salmon_index: "../prepare_annotation/results/filtered_transcripts_salmon.idx/"
  ##############################################################################
  ### Output and log directories
  ##############################################################################
  output_dir: "results"
  local_log: "logs/local_log"
  cluster_log: "logs/cluster_log"
  ##############################################################################
  ### Sample info
  ##############################################################################
  input_dir: "samples"
  sample: ["test"]
  test: {libType: A, fldMean: 300, fldSD: 100}
...
